#ThirdP{
	color: yellow;
}

*{
	font-family: Courier New;
	font-size: 20px;
}

h1{
	font-size: 50px;
}

#FirstHTwo {
				text-transform: uppercase;
			}

.langtolearn{
	background: green;
}



.toolstobeused{
	border-width: 2px; 
	border-style: solid;
	border-color: navy;
}




h4 + img{
	height: 150px;
	border-radius: 75px;
}


#UL {
	letter-spacing: 4px;
	list-style-type: none;
}


#lastP {
	text-align: center;
}